footer {
    background: #000000;
    border-top: 4px solid #202020;
    padding: 0.5rem;
}

footer .core-font {
    color: #808080;
    text-transform: uppercase;
}

footer .core-font p {
    margin: 0.5rem;
    font-size: 0.75rem;
}

footer img {
    max-height: 2rem;
    margin: 0.5rem;
}